
@media only screen and (min-width: 768px) {

	#menu-navbar {
		display: block;
	}

	#menu-navbar > li {
		position: relative;
	    display: inline-block;
	    margin: 0 3.510742%;
	}

}



@media only screen and (min-width: 1280px) {

	#menu-navbar > li {
	    position: relative;
	    display: inline-block;
	    margin: 0 5.13305%;
	}

}